.sf-menu {float:left; padding-bottom:0px; }
.sf-menu ul {position:absolute; top:-999px; display:none; }
.sf-menu li {position:relative; float:left;}
.sf-menu a {display:block; }
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:399}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li { display:inline-block; width:153px; height:220px; background:url(../images/shadowegg.png) -2px 112px no-repeat; padding:0 30px 0 31px; }
ul.sf-menu>li:first-child {margin-left:0px;}
ul.sf-menu>li>a { font-family: 'Emilys Candy', cursive; font-size:17px; line-height:21px; letter-spacing:0px; color:#383439; text-transform:uppercase; background:url(../images/button_shape.png) 0px 0 no-repeat;  width:153px; height:192px; text-align:center; }

ul.sf-menu>li>a span {margin-top:86px; display:inline-block;}

ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {  background-position:0px -278px; color:#ffffff;  }
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {text-decoration:none;}

ul.sf-menu>li.sfHover>a.sf-with-ul>span.sf-sub-indicator {background:url(../images/arrow_menu.png) center top no-repeat; display:block; width:15px; height:8px; position:absolute; top:-29px; right:50%; margin-right:-7px;}


ul.sf-menu>li>a.sf-with-ul>span.sf-sub-indicator { }
ul.sf-menu>li.sfHover>a.sf-with-ul>span.sf-sub-indicator {}
ul.sf-menu>li.current>a.sf-with-ul>span.sf-sub-indicator {}



ul.sf-menu>li>ul {width:137px; background:#dfdfdf; padding:0px 0px 0px 0px; left:41px; top:131px; z-index:999; position:absolute;}
ul.sf-menu>li>ul>li, ul.sf-menu>li.sfHover>ul>li { width:137px; text-align:left;}

ul.sf-menu>li>ul>li:first-child, ul.sf-menu>li.sfHover>ul>li:first-child { border-top:none;}
ul.sf-menu>li.sfHover>ul>li>a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; line-height:20px; color:#454545; padding:6px 0 6px 28px; display:block; text-transform:uppercase;}
ul.sf-menu>li.sfHover>ul>li:hover, ul.sf-menu li.sfHover>ul>li.sfHover{}
ul.sf-menu>li.sfHover>ul>li:hover>a, ul.sf-menu li.sfHover>ul>li.sfHover a{ color:#454545; text-decoration:none; background:#f5f5f5;}

ul.sf-menu>li li>a.sf-with-ul>span.sf-sub-indicator { }
ul.sf-menu>li li.sfHover>a.sf-with-ul>span.sf-sub-indicator {}
ul.sf-menu>li li.current>a.sf-with-ul>span.sf-sub-indicator {}



ul.sf-menu>li.sfHover>ul>li.sfHover>ul { left:137px; top:0px; width:144px; background:#9b9b9b; padding:0px 0px 0px 0px; z-index:100;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li, ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li { width:144px; text-align:left;  background:#9b9b9b;}


ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:first-child, ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:first-child { }
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li>a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; line-height:20px; color:#fff; padding:6px 0 6px 13px; display:block; background:#9b9b9b; text-transform:uppercase;}
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li:hover {  }
ul.sf-menu>li.sfHover>ul>li.sfHover>ul>li>a:hover {color:#fff; text-decoration:none; background:#f8941d;}